Subject: Use auth-user for smtp-passtag
From: Tatsuya Kinoshita <tats@debian.org>
Forwarded: https://github.com/kazu-yamamoto/Mew/issues/24

--- a/mew-smtp.el
+++ b/mew-smtp.el
@@ -357,7 +357,7 @@
       (message "SMTP time out"))))
 
 (defun mew-smtp-passtag (pnm)
-  (concat (mew-smtp-get-user pnm)
+  (concat (mew-smtp-get-auth-user pnm)
 	  "@" (mew-smtp-get-server pnm)
 	  ":" (mew-smtp-get-port pnm)))
 
